body {
  font-family: Tahoma, Geneva, sans-serif;
  margin: 5px 0 0 0;
  text-align: center;
  background: #fff url(../img/body.png) center 5px no-repeat;
  font-size: 12px;
  line-height: 14px;
}
.hidden { display: none; }
a { 
  text-decoration: none;
  color: #0052ae;
}
a:hover { text-decoration: underline; }
.bold { font-weight: bold; }
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

sup {
  vertical-align:super;
}

h1 {
  font-size: 24px;
  line-height: 32px;
  margin: 0 0 10px 0;
}

h1.main_page
{
	display: block;
    float: left;
    position: absolute;
    left: 170px;
    top: 6px;
	font-size: 15px;
    line-height: 32px;
    margin: 0 0 10px 0;
	color:#4a4a4a;
	font-weight:100;
}

.selectSingle, .selectMulti {
  background: url(../img/select_left.png) left center no-repeat;
  display: block;
  color: #181818;
  width: 200px;
  cursor: pointer;
}
.selectSingle.open, .selectMulti.open {
  background-image: url(../img/select_selected_left.png);
}
.selectSingle span.disabled, .selectMulti span.disabled {
  color: grey;
}
.selectSingle span.selected, .selectMulti span.selected {
  background: url(../img/select_right.png) center right no-repeat;
  display: block;
  padding: 4px 26px 5px 10px;
  line-height: 18px;
}
.selectSingle.open span.selected, .selectMulti.open span.selected {
  background-image: url(../img/select_selected_right.png);
}
.selectSingle span.selected span, .selectMulti span.selected span {
  overflow: hidden;
  display: block;
  white-space: nowrap;
}
.blue .selectSingle span.selected, .blue .selectMulti span.selected {
  background-image: url(../img/select_right_blue.png);
  z-index: 110;
}
.blue .selectSingle.open span.selected, .blue .selectMulti.open span.selected {
  background-image: url(../img/select_right_open_blue.png);
}
.selectSingle select, .selectMulti select {
  position: absolute;
  left: -10000px;
  font-size: 0;
  line-height: 0;
  height: 0;
}
.selectSingle .options, .selectMulti .options {
  position: absolute;
  top: 0;
  left: 0;
  background: white;
  height: 200px;
  overflow: auto;
  line-height: 18px;
  font-size: 12px;
  padding: 10px;
  z-index: 2;
  border: 1px solid #a2a2a3;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.selectSingle .options a.option, .selectMulti .options label.option {
  display: block;
}
.selectSingle .options a.option {
  padding: 0 10px;
  color: #181818;
}
.selectSingle .options a.option:hover {
  background: #e4e4e4;
}

#wrap {
  width: 980px;
  margin: 0 auto;
  text-align: left;
  position: relative;
  padding: 0 0 0 40px;
}
body.withSkyscraper #wrap {
  width: 1110px;
}
#wrapIn {
  width: 980px;
  position: relative;
  background: url(../img/body_wrap.png) left top no-repeat;
}
#header { 
  position: relative; 
  width: 100%;
}
#header a.h1 {
  float: left;
  width: 157px;
  margin: 0 2px 0 0;
  background: url(../img/logo.png) center center no-repeat;
/*}
#header h1 a {*/
  display: block;
  height: 96px;
}
#banerTop {
  padding: 15px 21px 0 21px;
  float: left;
  margin: 0 2px 0 0;
  width: 468px;
}
#login {
  float: right;
  width: 295px;
  font-size: 11px;
  margin: 0 0 0 14px;
}
#login .error {
  position: absolute;
  top: 6px;
  right: 40px;
  color: red;
}
#login legend {
  line-height: 26px;
  background: url(../img/login_label.png) left top no-repeat;
  font-weight: bold;
  padding: 0 0 7px 0;
  margin: 0;
  color: #181818;
  display: block;
  width: 90px;
}
#login legend span {
  text-align: center;
  display: block;
  line-height: 26px;
}
#login form { margin: 0 0 10px 3px; }
#login form p {
  display: inline;
}
#login form label {
  width: 112px;
  height: 18px;
  background: url(../img/login_input.png) left top no-repeat;
  line-height: 18px;
  display: block;
  float: left;
  padding: 3px 5px 2px 5px;
  margin: 0 8px 0 0;
}
#login label input {
  border: none;
  margin: 0;
  padding: 0;
  background: none;
  line-height: 18px;
  height: 18px;
  width: 112px;
}
#login p.logged {
  color: #303030;
  margin: 5px 0 5px 3px;
  line-height: 14px;
}
#login p.links {
  color: #303030;
  margin: 0 0 0 3px;
  line-height: 14px;
}
#login p.links a { color: #303030; }
#login p.links span {
  background: url(../img/login_links_separator.png) center left no-repeat;
  padding: 0 5px 0 7px;
}
#login p.links span.first {
  background: none;
  padding-left: 0;
}
#login p.links span.last { padding-right: 0; }
#langMenu {
  position: absolute;
  right: 0;
  top: 6px;
  line-height: 14px;
}
#langMenu a {
  display: block;
  width: 16px;
  height: 14px;
  float: left;
  background: url(../img/flags.png) no-repeat;
  margin: 0 0 0 4px;
}
#langMenu a span { display: none; }
#langMenu a.sk { background-position: 0 0; }
#langMenu a.skActive { background-position: -16px 0; }
#langMenu a.en { background-position: -32px 0; }
#langMenu a.enActive { background-position: -48px 0; }
#menuTop {
  clear: both;
  padding: 1px 0 0 0;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  color: #4a4a4a;
}
#menuTop a { color: #4a4a4a; }
#menuTop li {
  float: left;
  background: url(../img/menu_top_right.png) right center no-repeat;
  display: block;
  line-height: 18px;
  padding: 0 1px 0 0;
  position: relative;
  z-index: 5;
}
#menuTop li a {
  background: url(../img/menu_top_left.png) left center no-repeat;
  display: block;
  padding: 0 0 0 1px;
}
#menuTop li a span {
  display: block;
}
#menuTop li a span span {
  /*padding: 7px 25px 7px 25px;*/
  /*padding: 7px 23px 7px 23px;*/
  padding: 7px 34px 7px 32px;
}
#menuTop li.last { background: none; }
#menuTop li.first a { background: none; }
#menuTop li.selected {
  color: #fff;
}
#menuTop li.selected a {
  color: #fff;
}
#menuTop li.selected a span {
  background: url(../img/menu_top_left_selected.png) left top no-repeat;
}
#menuTop li.selected a span span {
  background: url(../img/menu_top_arrow_selected.png) right top no-repeat;
}
#menuTop li.hasSubmenu a span span {
  background: url(../img/menu_top_arrow.png) right top no-repeat;
  padding-right: 40px;
}
#menuTop li.selected.hasSubmenu a span span {
  background-image: url(../img/menu_top_right_selected.png);
}
#menuTop li.hasSubmenu:hover {
  color: #181818;
}
#menuTop li.hasSubmenu:hover a {
  color: #181818;
}
#menuTop li.hasSubmenu:hover a span {
  background-image: url(../img/menu_top_left_hover.png);
}
#menuTop li.hasSubmenu:hover a span span {
  background-image: url(../img/menu_top_right_hover.png);
}
#menuTop li ul {
  background: url(../img/menu_top_submenu_bottom.png) left bottom no-repeat;
  width: 195px;
  position: absolute;
  left: 10px;
  top: 32px;
  padding: 10px 6px 10px 6px;
  display: none;
  z-index: 5;
}
#menuTop li.last ul {
  left: auto;
  right: 11px;
}
#menuTop li.hasSubmenu:hover ul {
  display: block;
}
#menuTop li ul li {
  background: none;
  float: none;
}
#menuTop li.hasSubmenu:hover ul li a {
  padding: 0 0 0 19px;
  line-height: 21px;
  background: url(../img/menu_top_submenu_item.png) 9px 9px no-repeat;
  display: block;
  color: #636363;
}
#menuTop li.hasSubmenu:hover ul li a:hover {
  background-color: #c8ebfc;
  color: #181818;
}

#fastSearch {
  padding: 8px 0px 8px 20px;
  line-height: 36px;
  font-size: 18px;
}
#fastSearchTextLabel {
  font-size: 18px;
  color: #2f5e75;
  float: left;
}
#fastSearchTextText {
  /*background: url(../img/fast_search_text.png) no-repeat;*/
  /*width: 388px;*/
  width: 370px;
  height: 14px;
  border: none;
  padding: 6px;
  margin: 0;
  line-height: 14px;
  color: #181818;
  border-radius:5px;
  border-top:1px solid gray;
  position:relative;
  left:270px;
  top:-2px;
}
#fastSearchAdvertTypeControlWrap, #fastSearchAdvertisingTypeControlWrap {
  float: left;
  margin: 5px 0 0 19px;
  font-size: 12px;
}
#fastSearchAdvertisingTypeControlWrap,
#fastSearchAdvertTypeControlWrap
{
  position:relative;
  left:-400px;
}
#fastSearchAdvertTypeWrap { 
  width: 137px;
}
#fastSearchAdvertisingTypeWrap { 
  width: 97px; 
}
#fastSearchSubmit {
  width: 106px;
  height: 36px;
  margin: 0 0 0 16px;
  padding: 0;
  background: url(../img/fast_search_submit.png) left top no-repeat;
  border: 0;
  color: #fff;
  font-weight: bold;
  float: left;
  cursor: pointer;
  position:absolute;
}
#fastSearchSubmit:active {
  background-position: left -36px;
}
#fastSearch .selectSingle {
  background-image: url(../img/fast_search_select_left.png);
}
#fastSearch .selectSingle span.selected {
  background-image: url(../img/fast_search_select_right.png);
}
#fastSearch .selectSingle.open {
  background-image: url(../img/fast_search_select_open_left.png);
}
#fastSearch .selectSingle.open span.selected {
  background-image: url(../img/fast_search_select_open_right.png);
}
#banerBottom {
  margin: 20px 0;
  padding: 0 256px;
}
#footer {
  margin: 20px 0 0 0;
  background: #eaeaeb;
  border-top: 1px solid #d5d6d7;
  padding: 20px;
  font-size: 11px;
}
#footer .column {
  float: left;
  width: 130px;
}
#footer h3 {
  font-weight: bold;
  margin: 0 0 10px 0;
}
#footer h3 a { color: #181818; }

#footer li {
  background: url(../img/list_item.png) left 3px no-repeat;
  padding: 0 0 0 12px;
  margin: 0 0 5px 0;
}
#footer li a { color: #636363; }
#copyright {
  font-size: 11px;
  color: #636363;
  text-align: center;
  margin: 15px 0;
}

#pageContent h1 {
  color: #ff9933;
  font-size: 22px;
  line-height: 28px;
  margin: 0 0 20px 0;
}
#pageContent table.contentTable {
  border: none;
  width: 100%;
}
#pageContent table.contentTable th {
  line-height: 18px;
  padding: 12px 20px;
  color: #fff;
  background: #181818 url(../img/table_header_middle.png) repeat-x;
}
#pageContent table.tight th {
  padding-left: 10px;
  padding-right: 10px;
}
#pageContent table.contentTable th.first {
  background: #181818 url(../img/table_header_left.png) left top no-repeat;
}
#pageContent table.contentTable th.last {
  background: #181818 url(../img/table_header_right.png) right top no-repeat;
}
#pageContent table.contentTable tr {
  border-bottom: 1px solid #e3e3e3;
}
#pageContent table.contentTable tr.even {
  background: #f4f4f4;
}
#pageContent table.contentTable td {
  font-size: 12px;
  line-height: 16px;
  padding: 5px 20px 4px 20px;
}
#pageContent table.tight td {
  padding-left: 10px;
  padding-right: 10px;
}
#pageContent table.contentTable td a.tool {
  line-height: 15px;
  padding: 0 0 0 15px;
  margin: 0 10px 0 0;
}
#pageContent table.contentTable td a.edit {
  background: url(../img/table_icon_edit.png) left center no-repeat;
}
#pageContent table.contentTable td a.delete {
  background: url(../img/table_icon_delete.png) left center no-repeat;
}
#pageContent table.contentTable td a.restore {
  background: url(../img/icon_restore.png) left center no-repeat;
}
#pageContent table.contentTable td.tools {
  text-align: right;
}

#pageContent .pager {
  color: #0052ae;
  font-size: 14px;
  line-height: 26px;
  margin: 25px 0 0 0;
  text-align: center;
}
#pageContent .pager a, #pageContent .pager span.separator {
  height: 26px;
  margin: 0 5px 0 0;
  padding: 4px 10px;
}
#pageContent .pager a {
  background: #f4f4f4;
  border-bottom: 1px solid #e3e3e3;
}
#pageContent .pager a.active {
  border-bottom: none;
  background: url(../img/pager_active.png) center center no-repeat;
  color: #fff;
  font-weight: bold;
}
#pageContent .pager a:hover {
  text-decoration: none;
}
#pageContent .pager a.next {
  font-weight: bold;
}
#pageContent .filter {
  background: url(../img/filter_right.png) right top no-repeat;
  padding: 8px 12px 7px 12px;
  line-height: 25px;
}
#pageContent .filter .left {
  float: left;
  width: 500px;
  background: url(../img/filter_left.png) left top no-repeat;
}
#pageContent .filter .right {
  float: right;
  width: 200px;
  text-align: right;
}
#pageContent .filter .formText {
  width: 140px;
  height: 18px;
  line-height: 18px;
  padding: 4px 5px 3px 5px;
  background: url(../img/text_input_150_25.png) center center no-repeat;
  border: none;
  margin: 0;
}
#pageContent .icons {
  line-height: 23px;
  margin: 0 0 10px 0;
}
#pageContent .icons a {
  padding: 0 0 0 25px;
  line-height: 23px;
  height: 23px;
  display: block;
  float: left;
  margin: 0 20px 0 0;
}
#pageContent .icons .add {
  background: url(../img/icon_add.png) left center no-repeat;
}
#pageContent .icons .delete {
  background: url(../img/icon_delete_selected.png) left center no-repeat;
}
#pageContent .icons .restore {
  background: url(../img/icon_restore_selected.png) left center no-repeat;
}
#pageContent .searchFilter {
  border: 1px solid #65c5f6;
  padding: 15px;
  margin: 0 0 10px 0;
}
#pageContent .searchFilter .column {
  width: 235px;
  float: left;
  margin: 0 10px 0 0;
}
#pageContent .searchFilter .control {
  background: url(../img/search_form_label.png) no-repeat;
  line-height: 27px;
  padding: 0 0 0 10px;
  font-size: 11px;
  color: #181818;
  margin: 0 0 9px 0;
  z-index: 1;
}
#pageContent .searchFilter .control label {
  width: 70px;
  float: left;
}
#pageContent .searchFilter .selectSingle, #pageContent .searchFilter .control .selectMulti {
  width: 150px;
  float: right;
  font-size: 12px;
}
#pageContent .searchFilter .column .formText, #pageContent .searchFilter .column .ac_input {
  width: 140px;
  height: 18px
  line-height: 18px;
  padding: 4px 5px 3px 5px;
  background: url(../img/text_input_150_25.png) center center no-repeat;
  border: none;
  margin: 0;
  float: right;
}
#pageContent .searchFilter .column .formDate {
  width: 100px;
}

#pageContent .searchFilter .submitWrap {
  float: right;
}
#pageContent .searchFilter .submitWrap input {
  background: url(../img/search_form_submit.png) no-repeat;
  width: 200px;
  height: 50px;
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 18px;
  color: #25495c;
  font-weight: bold;
}

.errorMessages {
  background: #ffe5e5 url(../img/messages_error_top.png) left top no-repeat;
  font-size: 14px;
  color: #f00;
  margin: 0 0 10px 0;
}
.errorMessages ul {
  background: url(../img/messages_error_bottom.png) left bottom no-repeat;
  padding: 6px 20px 6px 36px;
  line-height: 18px;
}
.successMessages {
  background: #e1f0d9 url(../img/messages_success_top.png) left top no-repeat;
  font-size: 14px;
  color: #390;
  margin: 0 0 10px 0;
}
.successMessages ul {
  background: url(../img/messages_success_bottom.png) left bottom no-repeat;
  padding: 6px 20px 6px 36px;
  line-height: 18px;
}

.ajaxLoader {
  width: 220px;
  height: 19px;
  background: url(../img/ajax-loader.gif) left top no-repeat;
  margin: -9px 0 0 0 -110px;
  position: absolute;
}
#dialogsContainer {
  text-align: left;
}
#dialogsContainer .buttons {
  margin: 10px 0 0 0;
}

#feedback {
  position: fixed;
  left: 0;
  top: 245px;
  width: 41px;
  height: 193px;
  background: url(../img/feedback.png) left top no-repeat;
}
#feedback a {
  display: block;
  height: 191px;
}
#feedback a span { display: none; }

.wysiwyg {
  line-height: 22px;
}
.wysiwyg p {
  margin:0 0 10px 0;
}
.wysiwyg h2 {
  color: #ff9933;
  font-size: 16px;
  line-height: 24px;
  margin: 10px 0;
}
.wysiwyg ol, .wysiwyg ul {
  padding: 0 0 0 30px;
}
.wysiwyg ol {
  list-style: decimal;
}
.wysiwyg table {
  border: 1px solid #65C5F6;
}
.wysiwyg th {
  
}
.wysiwyg th, .wysiwyg td {
  padding: 5px; 20px;
  border: 1px solid #65C5F6;
}
.wysiwyg td p {
  margin-bottom: 0;
}

#skyscraper {
  position: absolute;
  top: 233px;
  left: 990px;
}

.fast_search_box
{
	clear:both; 
	float:left; 
	width:100%; 
	height:auto; 
	padding:20px; 
	text-align:center; 
	border:1px solid #c9c9c9; 
	box-sizing:border-box;
}

.fast_search_box h2
{
	float:left;
}

.fast_search_box_items
{
	width:100%; 
	text-align:center;
	margin:20px 0px;
}

.fast_search_box_item
{
	float:left; 
	width:50%; 
	text-align:left;
}

.fast_search_box_item a,
.fast_search_box_item a:hover
{
	font-size:13px;
	padding:2px 0px;
	display:inline-block;
}
